@charset "UTF-8";
/* CSS Document */

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
a {
	outline:none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}

html, body {
	height: 100%;
}

body {
	background: #090a09 url(../img/bg.jpg) center repeat-x;
}

div#container {
	width: 960px;
	margin: 0 auto;
	height: 100%;
	min-height: 100%;
}

div#horizon {
	background-color: transparent;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	margin-top: -285px;
	text-align: center;
	min-width: 960px; 
}

div#horizon-port {
	background-color: transparent;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	margin-top: -285px;
	text-align: center;
	min-width: 960px; 
}

div#wrapper {
	background-color: transparent;
	position: relative;
	text-align: left;
	width: 960px;
	height: 570px;
	margin: 0px auto;
	}

div#wrapper-port {
	background-color: transparent;
	position: relative;
	text-align: left;
	width: 960px;
	height: 660px;
	margin: 0px auto;
	}
	
div#header {
	height: 100px;
	width: 100%;
	background: transparent;
}

div#header-port {
	height: 90px;
	width: 100%;
	background: transparent;
}

div#header-port {
	height: 90px;
	width: 100%;
	background: transparent;
}
 
#logo {
 background: url('../img/logo.png') no-repeat; width: 370px; height: 70px; float: left; margin: 0; }

/*

* html #logo {

      background-image:none;

      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/logo.png', sizing='none');

} */

#logo h1 {
	display:none;
}

#logo a {
	width: 365px;
	height: 68px;
	margin: 0;
	display: block;
}

#blurb {
 background: url('../img/blurb.png') no-repeat; width: 195px; height: 20px; float: right; margin: 25px 0 0 0; 
}

/*

* html #blurb {

      background-image:none;

      filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/blurb.png', sizing='none');

} */


#blurb i {
	display:none;
}

div#footer {
	width: 100%;
	height:10px;
	background: transparent url('../img/copyright.gif') 17px 0 no-repeat;
	position:absolute;
	bottom: 0;
}

div#footer #login a {
	position: relative;
	height: 5px;
	width: 76px;
	top: 3px;
	left: 864px;
	text-decoration: none;
	display: block;
	margin: 0;
}

#footer p {
	display:none;
}

#login a:hover {
    background: transparent url('../img/copyright.gif') -847px -10px no-repeat;}
#login a:active {
    background: transparent url('../img/copyright.gif') -847px -15px no-repeat;}
		
#b-about {
	width: 182px;	height: 337px;
	border: #555555 solid 1px;
	position: absolute;	left: 0; top: 20px;
	background: transparent url('../img/random-images/about/rotate.php') no-repeat;
}
#b-portfolio {
	width: 182px;	height: 337px;
	border: #555555 solid 1px;
	position: absolute;	left: 0; top: 20px;
	background: transparent url('../img/random-images/port/rotate.php') no-repeat;
}
#b-services {
	width: 182px;	height: 337px;
	border: #555555 solid 1px;
	position: absolute;	left: 0; top: 20px;
	background: transparent url('../img/random-images/services/rotate.php') no-repeat;
}
#b-clients {
	width: 182px; height: 337px;
	border: #555555 solid 1px;
	position: absolute;	left: 0; top: 20px;
	background: transparent url('../img/random-images/clients/rotate.php') no-repeat;
}
#b-contact {
	width: 182px;	height: 337px;
	border: #555555 solid 1px;
	position: absolute;	left: 0; top: 20px;
	background: transparent url('../img/random-images/contact/rotate.php') no-repeat;
}

div#nav {
	height: 411px;
	background: transparent url('../img/nav.gif') no-repeat 0 374px;
	margin: 0; padding: 0;
}

div#portfolio {
	height: 550px;
	margin: 0; padding: 0 0 0 0;
}

#nav li {
	margin: 0; padding: 0; list-style: none;
	position: absolute; top: 100px;
}

#nav li, #nav a {
	height: 411px; display: block;}
	
#about {left: 0px; width: 182px;}
#portfolio {left: 193px; width: 182px;}
#services {left:387px; width: 182px;}
#clients {left: 582px; width: 182px;}
#contact {left: 776px; width: 182px;}

#about a:hover {
	background: transparent url('../img/nav.gif')
	-965px 374px no-repeat;}
#portfolio a:hover {
	background: transparent url('../img/nav.gif')
	-1158px 374px no-repeat;}
#services a:hover {
	background: transparent url('../img/nav.gif')
	-1352px 374px no-repeat;}
#clients a:hover {
	background: transparent url('../img/nav.gif')
	-1547px 374px no-repeat;}
#contact a:hover {
	background: transparent url('../img/nav.gif')
	-1741px 374px no-repeat;}

#nav-inline {
	position:absolute;
	right: 0;
	top: 55px;
	width: 445px; 
	height: 30px; 
	margin:0;
	font-size: .8em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#nav-inline ul {
	margin: 0 10px 0 0;
	padding-left: 0;
	display: inline;
	float: right;
	} 

#nav-inline ul li {
	margin-left: 0;
	padding: 0 10px;
	list-style: none;
	display: inline;
	}
	
#nav-inline ul li.end {
	padding: 0 0 0 10px;
}	

#nav-inline ul li a {
	text-decoration:none;
	color: #959595;
}
#nav-inline ul li a:hover {
	text-decoration:none;
	color: #959595;
}
#nav-inline ul li a:hover {
	text-decoration:none;
	color: #ffd204;
}
#nav-inline ul li a:active {
	text-decoration:none;
	color: #ffffff;
}
#nav-inline ul li a.active {
	color: #ffd204;
}